#loadingMessage {
    z-index: 1000;
    top: -100px;
    width: 100%;
    position: relative;
    text-align:center;
}

#talks {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#talks td, #talks th {
    border: 1px solid #ccc;
    padding: 8px;
}

#talks tr:nth-child(even){background-color: #f2f2f2;}
#talks tr:nth-child(odd){background-color: #ddd;}

#talks th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

#talks h1 {
    border-bottom: none;
}

.org-ul li {
  margin-top: .5em;
}

table{border:none;}

#perso-box tr {
    background-color: #f8f9fa;
}

#past-table th,#past-table td {
border: none;
}

@media (min-width: 767px) {
    #top-box {
        text-align: right;        
    }
    #past-table {
        width:100%;
        font-size: 80%;
    }
    #perso-box {
        margin-left: 20px;
        float: right;
        width: auto;
        margin-top: -50px;
    }
}

@media (max-width: 766px) {
    #past-table {
        display: none;
    }
    #perso-box {
        float: none;
    }
}

.section-number-2 {
    display: none !important;
}

#table-of-contents {
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    padding: 5px;
    font-size: 95%;
    display: table;
}

#table-of-contents h2 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-size: 100%;
    text-align: center;
}

#table-of-contents ol {
}

#table-of-contents ul  { 
    counter-reset: item;
    list-style-type: none;
    margin-bottom: 0px !important;
    margin-left: 0px;
}

#table-of-contents li { display: block; }

#table-of-contents li:before {
    content: counter(item) "   "; 
    counter-increment: item 
}

.marked-body a {
    color: #0645ad;
}
